Subject: Capital Investment Project
From: "Mr. Marcus Bryan" <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2016 07:38:59 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hello, 

My name is Marcus Bryan, I got your contact details in my search for a reliable and neutral company or individual to partner with in the area of investment. I need your assistance to manage an investment fund in any profitable business in your country. I know that this mail might come to you as surprise because we neither know each other nor have ever met but accept it with an open and positive mind. Do get back to me via this email:- [email-masked] for more details will be related to you. You call me on +41225180048

Bryan